Commit c0887d39 authored by zauberstuhl's avatar zauberstuhl

Add tetherJS to package json and remove src mapping

parent aa92ce21
# JQuery
js:node_modules/jquery/dist/jquery.min.js
js:node_modules/jquery/dist/jquery.min.map
js:node_modules/jquery-form/dist/jquery.form.min.js
js:node_modules/jquery-form/dist/jquery.form.min.js.map
# Bootstrap 4
css:node_modules/bootstrap/dist/css/bootstrap.min.css
css:node_modules/bootstrap/dist/css/bootstrap.min.css.map
css:node_modules/bootstrap/dist/css/bootstrap-grid.min.css
css:node_modules/bootstrap/dist/css/bootstrap-grid.min.css.map
css:node_modules/bootstrap/dist/css/bootstrap-reboot.min.css
css:node_modules/bootstrap/dist/css/bootstrap-reboot.min.css.map
css:node_modules/tether/dist/css/tether.min.css
js:node_modules/bootstrap/dist/js/bootstrap.min.js
js:node_modules/tether/dist/js/tether.min.js
......@@ -26,7 +21,6 @@ css:node_modules/font-awesome/css/font-awesome.min.css
# REST client
js:node_modules/another-rest-client/rest-client.min.js
js:node_modules/another-rest-client/rest-client.min.js.map
# Markdown
js:node_modules/marked/marked.min.js
......
......@@ -15,7 +15,8 @@
"jquery": "3.2.1",
"jquery-form": "4.2.2",
"marked": "0.3.12",
"node-sass": "4.7.2"
"node-sass": "4.7.2",
"tether": "^1.4.4"
},
"scripts": {
"test": "echo \"Error: no test specified\" && exit 1"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment